@media screen and (max-width:1660px) {
    .salesThere .prev {
        left: 0;
    }

    .salesThere .next {
        right: 0;
    }

    .systemTen .prev {
        left: 0;
    }

    .systemTen .next {
        right: 0;
    }


}

@media screen and (max-width:1440px) {



    .equipmentSwiper .more {
        position: relative;
        left: auto;
        bottom: auto;
    }

    .studiesSwiper {
        padding-left: 5vw;
    }

    .salesSeven .button {
        width: 120px;
        right: 30%;
        height: 350px;
    }

    .studiesSwiper .swiper-slide .img img {
        height: 350px;
    }

    .scenariosul li .img img {
        height: 330px;
    }

    .systemThereUl li {
        width: calc((100% - 100px)/3);
        margin-right: 50px;
    }

    .systemFourIcon {
        width: 50px;
    }

    .systemEightIcon {
        height: 60px;
    }

    .systemEight .txt li.on .systemEightIcon,
    .systemEight .txt li:hover .systemEightIcon {
        width: 60px;
    }

    .systemEight .txt:hover>li:not(:hover) .systemEightIcon {
        height: 60px;
    }
}

@media screen and (max-width:1280px) {

    div.video-wrap {
        width: 90vw;
        height: auto;
    }

    .coreUl li {
        width: calc((100% - 40px)/3);
        margin-right: 20px;
    }

    .WorkshopUL li {
        width: calc((100% - 40px)/3);
        margin-right: 20px;
    }

    .scenariosul li .img img {
        height: 300px;
    }

    .salesSeven .button {
        width: 100;
        right: 30%;
        height: 300px;
    }

    .studiesSwiper .swiper-slide .img img {
        height: 300px;
    }

    .salesBtn {
        width: 50px;
        height: 50px;
    }

    .systemFiveConUl li {
        width: calc((100% - 54px)/4);
        margin-right: 18px;
    }


}



@media screen and (max-width:1000px) {

    .f14 {
        font-size: 12px;
    }

    .ConstructionSwiper .more {
        height: 40px;
    }

    .coreUl li {
        width: calc((100% - 40px)/2);
    }

    .coreUl li:nth-child(3n) {
        margin-right: 20px;
    }

    .coreUl li:nth-child(2n) {
        margin-right: 0;
    }

    .salesSeven .button {
        position: relative;
        right: auto;
        margin-top: 28px;
        width: 100%;
        height: auto;
        top: auto;
        flex-direction: row;
    }

    .salesSeven .button .next {
        margin-top: 0;
        margin-left: 28px;
    }

    .systemThereUl li {
        width: calc((100% - 60px)/3);
        margin-right: 30px;
    }

    .systemFiveConUl li {
        width: calc((100% - 45px)/4);
        margin-right: 15px;
    }

    .systemEight .txt {
        width: 50%;
    }

}

@media screen and (max-width:750px) {

    .equipmentSwiper .swiper-slide {
        flex-direction: column;
    }

    .hotSwiper .swiper-slide .img,
    .hotSwiper .swiper-slide .text {
        width: 100%;
    }

    .salesThere .button {}

    .salesThere .salesBtn,
    .systemTen .salesBtn {
        position: relative;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }

    .hotSwiper .swiper-slide .text li::before {
        width: 16px;
        height: 16px;
        left: 10px;
        margin-top: -8px;
    }

    .hotSwiper .swiper-slide .text li {
        padding-left: 40px;
    }

    .coreUl li {
        width: 100%;
        margin-right: 0 !important;
    }

    .mb-40 {
        margin-bottom: 18px;
    }

    .coreUl li .desc {
        height: auto;
        padding-bottom: 20px;
    }

    .scenariosul {
        flex-wrap: wrap;
    }

    .scenariosul li {
        width: 48.5%;
        margin-right: 3%;
        margin-bottom: 22px;
    }

    .scenariosul li:nth-child(2n) {
        margin-right: 0;
    }

    .scenariosul li .txt {
        height: auto;
        padding: 15px 5px;
    }

    .scenariosul li .txt .desc {
        display: block;
    }

    .scenariosul li .img img {
        height: 160px;
    }

    .scenariosul li:last-child {
        width: 100%;
        margin-bottom: 0;
    }

    .WorkshopUL li {
        width: 48.5%;
        margin-right: 3%;
    }

    .WorkshopUL li:nth-child(3n) {
        margin-right: 3%;
    }

    .WorkshopUL li:nth-child(2n) {
        margin-right: 0;
    }

    .studiesSwiper .swiper-slide {
        flex-direction: column;
    }

    .studiesSwiper {
        margin: 0 20px;
        padding: 0;
    }

    .studiesSwiper .swiper-slide .txt {
        padding: 20px;
    }

    .studiesSwiper .swiper-slide .txt .more {
        margin-top: 15px;
    }

    .studiesSwiper .swiper-slide .img img {
        height: 200px;
    }

    .studiesSwiper .swiper-slide .img {
        clip-path: none;
        -webkit-clip-path: none
    }

    .bg-scoll {
        background-attachment: scroll !important;
    }

    .diagramUl {
        width: 100%;
        margin-top: 18px;
    }

    .systemThereUl li {
        width: calc((100% - 20px)/2);
        margin-right: 20px;
    }

    .systemThereUl li:nth-child(3n) {
        margin-right: 20px;
    }

    .systemThereUl li:nth-child(2n) {
        margin-right: 0;
    }

    .systemFourUl {
        flex-wrap: wrap;
    }

    .systemFourUl li {
        width: 50%;
        margin-top: 15px;
        padding-top: 15px;
    }

    .systemFourUl li::after,
    .systemFourUl li::before,
    .systemFourUl li:nth-child(2n):before {
        display: none;
    }

    .systemFourUl li .item {
        height: auto;
    }

    .systemFourUl li i {
        width: 8px;
        height: 8px;
        margin-left: -4px;
        margin-top: -4px;
        top: 0;
        display: none;
    }

    .systemFourUl li .item::after {
        width: 100%;
        height: 1px;
        background: rgba(2, 96, 179, .5);
    }

    .systemFourUl::after {
        display: none;
    }

    .systemFourIcon {
        width: 40px;
    }

    .systemFourUl li:last-child {
        width: 100%;
    }

    .systemOne {
        height: auto;
        padding: 40px 0;
        background-size: cover;
        position: relative;
    }

    .systemOne::after {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        content: '';
        background: rgba(255, 255, 255, .6);
    }

    .systemOne .main {
        position: relative;
        z-index: 10;
    }

    .w40 {
        width: 100%;
    }

    .systemLogo {
        height: 50px;
    }

    .diagramUl li {
        text-align: center;
    }

    .systemFiveRight {
        width: 100%;
    }

    .systemFiveRight ul {
        flex-wrap: wrap;
    }

    .systemFiveRight ul li {
        width: 50%;
        margin-top: 10px;
    }

    .systemFiveConUl {
        flex-wrap: wrap;
        margin-top: 0;
    }

    .systemFiveConUl li {
        width: 48.5%;
        margin-right: 3%;
        margin-top: 0;
        margin-bottom: 10px;
    }

    .systemFiveConUl li:nth-child(2n) {
        margin-right: 0;
    }

    .mt-60 {
        margin-top: 25px;
    }

    .radius15 {
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px;
    }

    .systemSixUl {
        flex-wrap: wrap;
    }

    .systemSixUl li {
        width: 50%;
    }

    .systemSevenUl {
        flex-wrap: wrap;
    }

    .systemSevenUl li {
        width: 48.5%;
        margin-right: 3%;
        margin-bottom: 15px;
    }

    .systemSevenUl li:nth-child(2n) {
        margin-right: 0;
    }

    .systemEightImg {
        width: 100%;
        margin-left: 0;
    }

    .systemEight .txt {
        width: 100%;
        margin-top: 15px;
    }

    .systemEight .txt li {
        padding: 18px 10px;
    }

    .systemNineUl li {
        width: 48.5%;
        margin-right: 3%;
    }

    .systemNineUl li:nth-child(2n) {
        margin-right: 0;
    }
}

@media screen and (max-width:420px) {}